function serverCmdChangeMode(%client,%name)
{
	if(%client.isAdmin == false)
		return messageClient(%client,'',"Your not admin!");
	%target = findclientbyname(%name);
	if(isObject(%target) == false)
		return messageClient(%client,'',"Cannot find " @ %name);
	if(%target.mode == 0)
	{
		messageClient(%target,'',"\c3Your now in creative mode!");
		%target.mode = 1;
	}
	else
	{
		messageClient(%target,'',"\c3Your now in adventure mode!");
		%target.mode = 0;
	}
	messageClient(%client,'',%target.name @ "\'s mode is now "@ %target.mode);
}